body{
	margin: 0;
	padding: 0;
	text-align:center;
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
}

html{
	color: #333;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
html, body, ul, ol, li, p, h2, h3, h4, h5, h6, form, fieldset, a, img{
	border:0;
	margin:0;
	padding:0;
	font-size: 11;
}

h1 {
    font-family: Georgia, Geneva, sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	color: #800000;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
}

h5 {
    font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #800000;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
}

h6 {
    font-family: Verdana, Georgia, Geneva, sans-serif;
	font-size: 10px;
	color: #0000;
	padding-left: 2px;
	padding-right: 2px;
	vertical-align: middle;
}



/* HEADER SLIDESHOW
--------------------------------------------------------------------------------------- */
#animphoto{
	position:absolute;
	z-index:1;
	left:335px;
}
#animphoto div{
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
#animphoto div.photoActif{
	display:block;
	z-index:1;
}
#bandesup{
	z-index:2;
	position:absolute;
	top: 2px;
	left: 0px;
}

/* TEXTES ET HYPERLIENS GLOBAUX
--------------------------------------------------------------------------------------- */
a, a:link, a:visited, a:hover{outline:none;}

h2{color: #C21527; font-size:15px;}
h2 a, h2 a:link, h2 a:visited{color:#333;}

#plan ul li a{
	font-weight: bold;
	color: #fff;
}

p{
	font-size: 11px;
	line-height: 150%;
	color: #000;
	font-weight: bold;
}
p.textePetit{font-size:10px;}
p a, p a:link, p a:visited, ul li a, ul li a:visited, ol li a, ol li a:visited{}
p a:hover, p a:visited:hover, ul li a:hover, ul li a:visited:hover, ol li a:hover, ol li a:visited:hover{
	color:#000;
	text-decoration:underline;
	text-align: center;
}


strong {
	font-size: 10px;
	font-weight: bold;
	color: #000;
}

.boldGris strong{
	color: #e4e8eb;
}

.boldBleu strong{
	color: #418AC7;
}

ul li{color:#1F1F1F; font-size:11px; line-height:150%; list-style:square; margin-left:16px;}
ol li{color:#1F1F1F; font-size:11px; line-height:150%; margin-left:16px;}


/* CONTENEURS ET CLASSES GÉNÉRALES
--------------------------------------------------------------------------------------- */
#conteneur{
	width:978px;
	border: thin groove #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#contenu 
{
	overflow:auto;
	background-color: #CCAF91;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	width: 978px;
}

#haut{
	width:978px;
	height: 157px;
	position:relative;
}
#colonneGauche{
	width: 195px;
	float: left;
	border-top-width: thin;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

#colonneGaucheRechDet{
	width: 190px;
	float: left;
	border-top-width: thin;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	padding: 2px;
}

#colonneCentreannonce{
    width: 777px;
	float: right;
	border-top-width: thin;
	border-top-style: groove;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	padding-top: 2px;
	padding-right: 2px;
	color: #333;
	font-size: 10px;
	text-align: center;
}


#colonneCentreRechDet{
	width: 773px;
	float: right;
	border-top-width: thin;
	border-top-style: groove;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	padding-top: 2px;
	padding-right: 2px;
	color: #333;
	font-size: 10px;
	text-align: center;
}

#colonneCentreaffichage{
	width: 778px;
	float: left;
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: groove;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: groove;
	border-top-color: #000;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	border-left-color: #000;
	color: #333;
}

#colonneDroite{
	text-align: center;
	float: right;
	width: 163px;
	border-top-width: thin;
	border-top-style: groove;
	border-top-color: #000;
}


.both{
	clear:both;
	text-align: center;
}

.menu-marques {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-indent: 15px;
}
a.menu-marques:hover{
	color: #C48400;
}


.menu-marques-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fb1c1c;
	text-decoration: none;
	text-indent: 15px;
}
a.menu-marques-on:hover{
	color: #F00;
}

.boxAdsSmTop {
	background-image:url(../images/box_adsSmTop.gif);
	background-position:top;
	background-repeat:no-repeat;
	height:7px;
	margin-top : 7px;
}
.boxAdsSmInner {
	background-image:url(../images/box_adsSmInner.gif);
	background-position:top;
	background-repeat:repeat-y;
	padding : 10px 2px 10px 2px;
	font-size: 10px;
	color : #000000;
}
.boxAdsSmInner p {
	height: 20px;
	overflow:hidden;
	text-align: center;
	font-size: 10px;
	color: #000000;
}
.boxAdsSmBot {
	background-image:url(../images/box_adsSmBot.gif);
	background-position:top;
	background-repeat:no-repeat;
	height:7px;
	margin-bottom : 7px;
}
.boxAdsSmTitle {
	font-size : 12px;
	font-weight: bold;
	padding:5px 0px 5px 0px;
	display:block;
	color:#000000;
	text-decoration:none;
	text-align: center;
}

.boxWhite600titleBlack {font-size:20px; text-decoration : none; font-weight:bold; border-bottom:solid #cccccc 1px;background-color:#FFFFFF; background-image:url(../images/boxtop.png); background-repeat:no-repeat; background-position:top;padding-top: 10px; padding-bottom : 6px;padding-left : 20px; padding-right: 20px;}
.boxWhite600titleRed {font-size:20px; text-decoration : none; font-weight:bold; border-bottom:solid #cccccc 1px; color:#CC0000; background-color:#FFFFFF; background-image:url(../images/boxtop.png); background-repeat:no-repeat; background-position:top;padding-top: 10px; padding-bottom : 6px;padding-left : 20px; padding-right: 20px;}
.boxWhite600notitle {background-color:#FFFFFF; background-image:url(../images/boxtop.png); background-repeat:no-repeat; background-position:top;height: 6px; overflow: hidden;}
.boxWhite600inner {background-color:#FFFFFF; padding-left : 20px; padding-right: 20px;padding-bottom: 5px; padding-top: 10px;}
.boxWhite600innerHome {background-color:#dcdcdc; padding-left : 20px; padding-right: 20px;padding-bottom: 5px; padding-top: 10px;}
.boxWhite600bottom {background-image:url(../images/boxbottom.png); background-repeat:no-repeat; background-position:top; background-color:#dcdcdc; line-height : 12px; padding-bottom : 10px;}
.boxWhite600Black {font-size:12px; text-decoration : none; border-bottom:solid #cccccc 1px;background-color:#FFFFFF; background-image:url(../images/boxtop.png); background-repeat:no-repeat; background-position:top;padding-top: 10px; padding-bottom : 6px;padding-left : 20px; padding-right: 20px;}



/* MENUS
--------------------------------------------------------------------------------------- */
#menu{
	height:66px;
	width: 979px;
	background: url(../images/menu/bg_menu.jpg) no-repeat right top;
}

#menu ul{
	margin:0;
	padding:0;
}

#menu ul li{
	padding:0;
	margin:0;
	display:inline;
	list-style-type:none;
}

#menu ul li a, #menu ul li a:link, #menu ul li a:visited{
	color: #fff;
	font-size: 11px;
	text-decoration: none;
	float: left;
}

#menu ul li a img {
	padding:0;
	margin:0;
	border: none;
}

#menu ul li a:hover, #menu ul li a:visited:hover{}
#menu ul li a.actif, #menu ul li a.actif:visited{}


/* PIED DE PAGE
--------------------------------------------------------------------------------------- */
#piedPage{color:#707781; font-size:10px; height:50px; padding:0; width:978px; margin: 0 auto;}
#piedPage a{color:#707781;  text-decoration:none;}
#piedPage a:hover{color:#707781;  text-decoration:underline;}
#piedPage #copyrights{float:right; margin:0; text-align:left;}
#piedPage #copyrights a{font-weight:bold;}
#piedPage #copyrights #lienCopyrights{font-weight:normal; text-decoration:none; color:#707781;}
#piedPage #copyrights #lienCopyrights:hover{font-weight:normal; text-decoration:underline; color: #707781;}
#piedPage #menuBas{float:left;text-align:right;}

#containerBottom{
	background-color: #000000;
	width: 100%;
	clear: both; 
	height: 51px;
	padding-top: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#conteneur #contenu #colonneCentreRechDet #apDiv1 table {
	text-align: center;
	border: thin groove #000;
	background-color: #F3EFED;
	font-size: 13px;
}
#conteneur #contenu #colonneCentreRechDet #apDiv1 table #contact Devis tr td {
	text-align: left;
}
#conteneur #contenu #colonneCentreRechDet #apDiv1 table {
	text-align: left;
	font-size: 12px;
	border: thin solid #000;
}
#conteneur #contenu #colonneCentreRechDet #apDiv1 table #contact Devis tr td center div table tr td font #Societe2 {
	text-align: left;
}
#conteneur #contenu #colonneCentreRechDet #apDiv1 table #contact Devis tr td center div table {
	text-align: left;
}
#conteneur #contenu #colonneCentreRechDet #apDiv1 table #contact Devis tr td div table tr td font #Societe2 {
	text-align: left;
}
#conteneur #contenu #colonneCentreaffichage table {
	text-align: center;
	font-size: 10px;
}
#conteneur #contenu #colonneCentreaffichage table {
	font-size: 14px;
	background-color: #F3EFED;
}
#conteneur #contenu #colonneCentreRechDet #apDiv1 table tr td .boxWhite600titleRed {
	font-family: Verdana, Geneva, sans-serif;
}

.rouge
	{
		text-decoration : none;
		font-weight     : bold;
		color           : #9d0000;
	}
	
.black
	{
		text-decoration : none;
		font-weight     : bold;
		color           : #0000;
	}	
	
/* LINKS ############################################################## */
a {color:#CC0000; text-decoration: underline;}
a:hover {color:#003366; text-decoration:underline;}

a.carpass:active, a.carpass:link, a.carpass:visited	 { text-decoration:underline; font-size : 11px; color: #007D01; font-weight:normal;}
a.carpass:hover { text-decoration:none; color:#009933; }

.welcome {
    font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #800000;
	background-image: url(../images/welc-bg.jpg);
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
}

.cadre_box_359559 {
   background: #bc966e;
}
.cadre_top_359559 div {
   background: url(cadre_359559_tl.png) no-repeat top left;
}
.cadre_top_359559 {
   background: url(cadre_359559_tr.png) no-repeat top right;
}
.cadre_bottom_359559 div {
   background: url(cadre_359559_bl.png) no-repeat bottom left;
}
.cadre_bottom_359559 {
   background: url(cadre_359559_br.png) no-repeat bottom right;
}

.cadre_top_359559 div, .cadre_top_359559, 
.cadre_bottom_359559 div, .cadre_bottom_359559 {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.cadre_content_359559 { margin: 0 5px; }

.cadre_box_191752 {
   background: #b19579;
}
.cadre_top_191752 div {
   background: url(cadre_191752_tl.png) no-repeat top left;
}
.cadre_top_191752 {
   background: url(cadre_191752_tr.png) no-repeat top right;
}
.cadre_bottom_191752 div {
   background: url(cadre_191752_bl.png) no-repeat bottom left;
}
.cadre_bottom_191752 {
   background: url(cadre_191752_br.png) no-repeat bottom right;
}

.cadre_top_191752 div, .cadre_top_191752, 
.cadre_bottom_191752 div, .cadre_bottom_191752 {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.cadre_content_191752 { margin: 0 5px; }


.cadre_box_280038 {
   background: #e4d5c5;
}
.cadre_top_280038 div {
   background: url(cadre_280038_tl.png) no-repeat top left;
}
.cadre_top_280038 {
   background: url(cadre_280038_tr.png) no-repeat top right;
}
.cadre_bottom_280038 div {
   background: url(cadre_280038_bl.png) no-repeat bottom left;
}
.cadre_bottom_280038 {
   background: url(cadre_280038_br.png) no-repeat bottom right;
}

.cadre_top_280038 div, .cadre_top_280038, 
.cadre_bottom_280038 div, .cadre_bottom_280038 {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.cadre_content_280038 { margin: 0 5px; }


.cadre_box_762766 {
   background: #dcc8b4;
}
.cadre_top_762766 div {
   background: url(cadre_762766_tl.png) no-repeat top left;
}
.cadre_top_762766 {
   background: url(cadre_762766_tr.png) no-repeat top right;
}
.cadre_bottom_762766 div {
   background: url(cadre_762766_bl.png) no-repeat bottom left;
}
.cadre_bottom_762766 {
   background: url(cadre_762766_br.png) no-repeat bottom right;
}

.cadre_top_762766 div, .cadre_top_762766, 
.cadre_bottom_762766 div, .cadre_bottom_762766 {
   width: 100%;
   height: 15px;
   font-size: 1px;
}
.cadre_content_762766 { margin: 0 5px; }


.social-buttons {
    position: fixed; 
    top: 130px;
    width: 45px;
    z-index: 9999;
}
.button-left {
    left: 0;
}
.button-right {
    right: 0;
}
.social-buttons #twitter-btn .social-icon, 
.social-buttons #facebook-btn .social-icon, 
.social-buttons #google-btn .social-icon, 
.social-buttons #rss-btn .social-icon,
.social-buttons #pinterest-btn .social-icon,
.social-buttons #youtube-btn .social-icon {
    background-color: #33353B;
    background-image: url(http://3.bp.blogspot.com/-7H0LXzrgPhg/UnDYXwkVO8I/AAAAAAAAEr4/hpSQRjcPkFM/s1600/floating+mas-icons.png);
}
.button-left #facebook-btn span {
    background-position: right 10px;
}
.button-left #twitter-btn span {
    background-position: right -35px;
}
.button-left #google-btn span {
    background-position: right -127px;
}
.button-left #rss-btn span {
    background-position: right -80px;
}
.button-left #pinterest-btn span {
    background-position: 11px -177px;
}
.button-left #youtube-btn span {
    background-position: 11px -223px;
}
.button-right #facebook-btn span {
    background-position: 12px 10px;
}
.button-right #twitter-btn span {
    background-position: 11px -35px;
}
.button-right #google-btn span {
    background-position: 10px -127px;
}
.button-right #rss-btn span {
    background-position: 11px -80px;
}
.button-right #pinterest-btn span {
    background-position: 11px -177px;
}
.button-right #youtube-btn span {
    background-position: 11px -223px;
}
.social-buttons #facebook-btn:hover .social-icon {
    background-color: #3B5998;
}
.social-buttons #twitter-btn:hover .social-icon {
    background-color: #62BDB2;
}
.social-buttons #google-btn:hover .social-icon {
    background-color: #DB4A39;
}
.social-buttons #rss-btn:hover .social-icon {
    background-color: #FF8B0F;
}
.social-buttons #pinterest-btn:hover .social-icon {
    background-color: #D43638;
}
.social-buttons #youtube-btn:hover .social-icon {
    background-color: #C4302B;
} 
.social-buttons a:hover .social-text {
    display: block;
}
.button-left .social-icon { 
    -moz-transition: background-color 0.4s ease-in 0s;
    -webkit-transition: background-color 0.4s ease-in 0s;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 43px;
    margin-bottom: 2px;
    width: 43px;
}
.button-left .social-text {
    display: none;
    float: right;
    font-size: 1em;
    font-weight: bold;
    margin: 11px 40px 11px 0px;
    white-space: nowrap;
}
.button-right .social-icon { 
    -moz-transition: background-color 0.4s ease-in 0s;
    -webkit-transition: background-color 0.4s ease-in 0s;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 43px;
    margin-bottom: 2px;
    width: 43px;
}
.button-right .social-text {
    display: none;
    float: left;
    font-size: 80%;
    font-weight: bold;
    margin: 11px 0 11px 40px;
    white-space: nowrap;
}
.social-buttons .social-text {
    color: #FFFFFF;
}


